<%@ page contentType="text/html;charset=gbk" %>
<%@ include file="/sessionInfo.jsp"%>
<%
    String sTitle = "数飞协同办公平台操作指南";
	String sBMMC = sBMMC_SESSION;
	if (sBMMC.equals("")) {
		sBMMC = "____";
	}
	StringBuffer sb = new StringBuffer("");
	sb.append("&nbsp;&nbsp;[当前用户]");
	sb.append(sDLXM_SESSION);
	
	if (!sBMMC.equals("")) {
		sb.append("&nbsp;&nbsp;[所在部门]");
		sb.append(sBMMC);
	}

	if (!szCOMPANY_SESSION.equals("0")) {
		SzCompany company = new SzCompany();
		
		//sb.append("&nbsp;&nbsp;[所在公司]");		
		//sb.append(company.getMainByKey(SzConvert.toInt(szCOMPANY_SESSION)));
		sTitle = company.getMainByKey(SzConvert.toInt(szCOMPANY_SESSION));
	}
	String sInfo = sb.toString();
	sb = null;
        //String sInfo = "&nbsp;&nbsp;[当前用户]" + sDLXM_SESSION
		//     + "&nbsp;[所在部门]" + sBMMC;
    //String sSearch = SzConvert.strWriteData(request.getParameter("search"));   	
    String sSearch = SzConvert.toSpaceStr(request.getParameter("search"));
    String divopen = SzConvert.toSpaceStr(request.getParameter("divopen"));
    //System.out.println(java.net.URLEncoder.encode(sSearch));
%>
<head>
<title><%=sTitle %> <%=sInfo%></title>
<meta http-equiv="Content-Type" content="text/html; charset=GBK">
</head>
<%


%>

<frameset rows="45,5,*" cols="*" frameborder="NO" border="0" framespacing="0">
  <frame src="guide_top.jsp?divopen=<%=divopen%>" name="szGuideTopFrame" scrolling="NO" noresize  bgcolor="#F4FEFF">
  <frame src="guide_middle2.jsp" scrolling="NO" noresize  bgcolor="#F4FEFF">  
  <frameset cols="320,5,*" name="pframe" frameborder="NO" border="0" framespacing="0">
    <frame src="guide_menu.jsp?search=<%=sSearch%>" name="szGuideMenuFrame" scrolling="YES" noresize>  
    <frame src="guide_middle.jsp" scrolling="NO" noresize>
    <frame src="guide_desktop.jsp"  name="szGuideMainFrame" scrolling="yes" noresize>
  </frameset>
</frameset>
  
